section#content-left { width: 49% }
section#content-right { width: 49% }

#content-left .mp3, #content .mp3, #content-right .mp3 {
  width: 320px;
  max-width: 350px;
  text-align: left;
  float: left;
}
#content-left .mp3 audio, #content .mp3 audio, #content-right .mp3 audio {
   margin-top: 1em; 
} 

section#content-right h2, section#content-right h3, section#content-right h4, 
section#content-left h2, section#content-left h3, section#content-left h4
{
  text-align: left;
  margin-bottom: 0;
  color: #004674;
  font-weight: 400;
  font-size: 20px;
}
article, .pparts {
  margin-top: 0em;
}
article h3 {
  margin-top: 0;
  margin-bottom: 0;
}
section#content-right {
  margin-top: 140px;
}
article {
  float: right;
  width: calc(100% - 340px);
  clear: right;
}
#content-left .downs, #content .downs {
 
  margin-bottom: 30px;
}